/* Localized versions of Info.plist keys */

/* AMApplication localized strings */
/* e.g. "TextEdit" = "TextEdit"; */

/* AMCategory localized strings */
/* e.g. "Text" = "Text"; */

AMName = "Get Selected Duplicates";

/* AMDefaultParameters localized values */
/* e.g. myDefaultIntegerParameter = 0; */
/* e.g. myDefaultStringParameter = "Default String Value"; */

/* AMDescription localized strings */
AMDAlert = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "Paths of the selected duplicates.";
AMDRequires = "Running Twins application.";
AMDSummary = "This Action gets the selected duplicates from Twins and passes them to the following action.";
AMDWebsite = "http://www.rockysandstudio.com";

/* AMKeyword localized strings */
/* e.g. "Filter" = "Filter"; */

/* AMWarning localized strings */
ApplyButton = "(* Button label for user to add proposed Action, e.g. Add. *)";
IgnoreButton = "(* Button label for user not to add proposed Action, e.g. Don't Add. *)";
Message = "(* Warning message presented to user goes here. *)";

